[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
DISABLE_FULLSCREENSIZE = 1
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0
CUSTOMBANNER = 1


[TITLE]
Name=SOMIC 7.1 GAMING HEADSET

[PRODUCT]
Name=7.1 SOUND EFFECT GAMING HEADSET

[UNINSTALL]
DisplayVersion="1.01"
Publisher="Somic,Inc"
DisplayVersion = " "
UNINSTALL_SHORTCUT_KEY = 1
START_SUBMENU = Somic
UNINSTALL_FILENAME = Uninstall Somic Audio Center

[SETUP]
REBOOTMSG = 1
HWCHECKMODE = "USB"
